@echo off
set logdir=..\log\
cd /d "%~dp0"
for /f "usebackq delims=" %%f in (`dir /b /o-d %logdir%`) do @(
	set lastlog=%%f
	goto last;
)
:last

findstr /C:"GPIOTasks returned fail. count=3" %logdir%%lastlog%
